CVE-2005-2837

2005-09-07T20:03:00
ID CVE-2005-2837
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:52:00

Description

Multiple eval injection vulnerabilities in PlainBlack Software WebGUI before 6.7.3 allow remote attackers to execute arbitrary Perl code via (1) Help.pm, (2) International.pm, or (3) WebGUI.pm.